/*鎻掍欢鍖哈骞荤伅鐗囧唴缃牱寮?/
.slide_focus{width:100%;position:relative;z-index:1;margin:0px auto;text-align:left;overflow:hidden}
.slide_focus .inner{width:100%;margin:0px auto;position:relative;left:0px;top:0px;overflow:hidden}
.slide_focus .inner li{position:absolute;width:100%;z-index:1;left:0px;top:0px;}
.slide_focus .inner li.zy_move{position:static;float:left;} /*宸﹀彸婊氬姩css*/
.slide_focus .inner li.sx_move{position:static;} /*涓婁笅婊氬姩css*/
.slide_focus .inner li.current{z-index:2;}
.slide_focus .inner li a{display:block;width:100%;height:100%;position:relative;}
.slide_focus .inner li a img{max-width:100%;border:0px}
.slide_focus .inner li a em{display:none} /*鏍囬鏂囧瓧*/

/*骞荤伅鐗囨爣棰樻牱寮?/
.slide_focus .titbar{display:none;color:#333;}
.slide_focus .titbar span{position:absolute;bottom:0px;left:0px;z-index:3;display:block;background:#000;filter:alpha(opacity=70);opacity:0.7;height:25px;width:100%} /*鏍囬鑳屾櫙鏉?/
.slide_focus .titbar em{position:absolute;left:10px;bottom:0px;z-index:4;color:#fff;font-size:12px;font-weight:bold;line-height:25px;text-align:left;font-style:normal;} /*鏍囬鏂囧瓧*/

/*宸﹀彸绠ご鏍峰紡*/
.slide_focus a.prev,.slide_focus a.next{display:block;z-index:5;height:90px;width:50px;position:absolute;top:50%;margin-top:-45px;background:url(images/focus_ctr.png) no-repeat;filter:alpha(opacity=40);opacity:0.7;cursor:pointer;display:none}
.slide_focus a.prev:hover,.slide_focus a.next:hover{filter:alpha(opacity=80);opacity:1;}
.slide_focus a.prev{left:0px;}
.slide_focus a.next{right:0px;background-position:left -90px;}

/*绾寜閽牱寮?/
.slide_focus .panel{position:absolute;clear:both;z-index:5;left:50%;bottom:15px;}
.slide_focus .panel span{display:block;float:left;width:10px;height:10px;border-radius:5px;background-color:#ccc;margin-right:8px;cursor:pointer;filter:alpha(opacity=90);opacity:0.9;position:relative;}
.slide_focus .panel span em{display:none}
.slide_focus .panel span.current{background-color:#fff;}


/*甯︽爣棰樼殑鎺у埗鎸夐挳鏍峰紡*/
.focus_style1 .panel{left:auto;right:5px;bottom:8px}
.focus_style1 .panel span{width:6px;height:6px;border-radius:3px;margin-right:8px;}
.focus_style1 .panel span.current{}

/*甯﹂〉鐮佺殑鎺у埗鎸夐挳鏍峰紡*/
.focus_style2 .panel{left:auto;heigh:20px;right:3px;bottom:5px}
.focus_style2 .panel span{margin-right:5px;width:14px;height:14px;text-align:center;background-color:#fff;border-radius:0px;filter:alpha(opacity=100);opacity:1;}
.focus_style2 .panel span.current{background-color:#FF7D01;width:15px;}
.focus_style2 .panel span em{display:block;bottom:-20px;font-style:normal;font-size:12px;line-height:14px;font-family:Arial;}
.focus_style2 .panel span.current em{color:#fff;font-weight:bold}

/*骞荤伅鐗囧浘鐗囧唴瀹瑰鍣ㄦ牱寮?/
.slide_focus .slide_focus_zdycontent{position:absolute;z-index:4;left:0px;top:0px;width:100%;}
.slide_focus .slide_focus_zdycontent p{display:none;}
.slide_focus .slide_focus_zdycontent p .delay{display:none;}